#external{
	color: yellow;
}

*{
	font-family: "Ariel";
	font-size: 20px;
}

h1{
	font-size: 60px;
}

#heading{
	text-transform: uppercase;
}

.offering-item{
	background-color: lightgreen;
}

ol#border > li{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

img + ul{
	list-style-type: none;
}

#descendant img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

h4 ~ p{
	text-align: center;
	color: black;
}

section > ul{
	letter-spacing: 10px;
}